#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 email-validate
version:              2.3.2.21
visibility:           public
id:                   email-validate-2.3.2.21-HfrZGVeZJ8dEyCLvwn2Lfe
key:                  email-validate-2.3.2.21-HfrZGVeZJ8dEyCLvwn2Lfe
license:              BSD-3-Clause
maintainer:           George Pollard <porges@porg.es>
author:               George Pollard <porges@porg.es>
stability:            experimental
homepage:             https://github.com/Porges/email-validate-hs
synopsis:             Email address validation
description:          Validating an email address string against RFC 5322
category:             Text
abi:                  5799200d4ccc078753ea31a123745d9e
exposed:              True
exposed-modules:
    Text.Email.Parser Text.Email.QuasiQuotation Text.Email.Validate

import-dirs:          /usr/lib/ghc-9.2.8/site-local/email-validate-2.3.2.21
library-dirs:         /usr/lib/ghc-9.2.8/site-local/email-validate-2.3.2.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.2.8/email-validate-2.3.2.21
hs-libraries:         HSemail-validate-2.3.2.21-HfrZGVeZJ8dEyCLvwn2Lfe
depends:
    attoparsec-0.14.4-Gy8NthJdplC7rvqKUZX715 base-4.16.4.0
    bytestring-0.11.4.0 template-haskell-2.18.0.0

haddock-interfaces:
    /usr/share/doc/haskell-email-validate/html/email-validate.haddock

haddock-html:         /usr/share/doc/haskell-email-validate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

